.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.699219;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.118200px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.073128px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.200000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:47.280000px;}
.fs2{font-size:66.480000px;}
.fs1{font-size:73.920000px;}
.y0{bottom:3.973872px;}
.ya{bottom:73.459857px;}
.y9{bottom:82.588409px;}
.y8{bottom:112.086265px;}
.y7{bottom:159.976722px;}
.y2{bottom:231.438290px;}
.y6{bottom:251.330356px;}
.y5{bottom:266.658147px;}
.yc{bottom:444.596770px;}
.yb{bottom:452.567221px;}
.y1{bottom:460.605796px;}
.yd{bottom:463.535107px;}
.y4{bottom:494.735677px;}
.y3{bottom:570.284656px;}
.h2{height:33.059063px;}
.h3{height:51.686250px;}
.h1{height:670.448931px;}
.h0{height:675.807981px;}
.w1{width:874.251781px;}
.w0{width:956.000000px;}
.x0{left:35.197150px;}
.xc{left:140.732397px;}
.xb{left:232.154154px;}
.x2{left:273.096387px;}
.x4{left:312.267409px;}
.x1{left:370.444891px;}
.x3{left:374.736672px;}
.x5{left:573.248596px;}
.x7{left:709.427504px;}
.xa{left:710.721850px;}
.x9{left:746.691067px;}
.x6{left:770.466173px;}
.x8{left:879.600004px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.138807pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.085877pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.409205pt;}
.fs0{font-size:55.522678pt;}
.fs2{font-size:78.069958pt;}
.fs1{font-size:86.807029pt;}
.y0{bottom:4.666667pt;}
.ya{bottom:86.266667pt;}
.y9{bottom:96.986667pt;}
.y8{bottom:131.627107pt;}
.y7{bottom:187.866667pt;}
.y2{bottom:271.786667pt;}
.y6{bottom:295.146667pt;}
.y5{bottom:313.146667pt;}
.yc{bottom:522.106667pt;}
.yb{bottom:531.466667pt;}
.y1{bottom:540.906667pt;}
.yd{bottom:544.346667pt;}
.y4{bottom:580.986667pt;}
.y3{bottom:669.706667pt;}
.h2{height:38.822497pt;}
.h3{height:60.697103pt;}
.h1{height:787.333333pt;}
.h0{height:793.626667pt;}
.w1{width:1026.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:41.333333pt;}
.xc{left:165.267333pt;}
.xb{left:272.627333pt;}
.x2{left:320.707333pt;}
.x4{left:366.707333pt;}
.x1{left:435.027333pt;}
.x3{left:440.067333pt;}
.x5{left:673.187333pt;}
.x7{left:833.107333pt;}
.xa{left:834.627333pt;}
.x9{left:876.867333pt;}
.x6{left:904.787333pt;}
.x8{left:1032.947285pt;}
}
